 * {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 20px;
}

p {
	color: yellow;
}


#heading-one {
	font-size: 50px;
}


h2 {
	text-transform: uppercase;
}


.languages {
	background-color: rgb(136, 204, 124);
}


.tools {
	border: 1px solid skyblue;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
} 


h4 ~ p {
	text-align: center;
	color: black;
}


body > section > ul > li {
	letter-spacing: 5px;
}